html {
       overflow-y: scroll;
}
.nav {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    padding-left: 0;
}

 
/*.nav-tabs {
    border-bottom-color: #00559D;
    border-bottom-style: solid;
    border-bottom-width: 1px;s
 	background-color: #0079C1;
} */
.nav-tabs{
  height:40px;
    /*background:url(../img/main8-bg.png) repeat-x;*/
    background:url(../img/componentes/menu2.png) repeat-x;
    -moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 6px;
box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.40);
-moz-box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.40);
-webkit-box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.40);
background-color: #094fa4;
z-index: 100;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #094FA4;
    border-color: #094FA4;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #555555;
  background-color: #00559D;
  border: 1px solid #dddddd;
  border-bottom-color: transparent;
  cursor: default;
}

.nav-tabs > li > a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: transparent;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: transparent;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: transparent;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: transparent;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    line-height: 1.42857;
    margin-right: 2px;
    color: #FFF; 
}

.nav > li > a {
    display: block;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    position: relative;
}

a {
    color: #337ab7;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}

a {
    background-color: transparent;
}

.nav-tabs > li > a:hover {
    border-bottom-color: #094FA4;
    border-left-color: #094FA4;
    border-right-color: #094FA4;
    border-top-color: #094FA4;
}

.nav > li > a:focus, .nav > li > a:hover {
    background-color: #094FA4;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}

.dropdown-toggle:focus {
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
}

.nav > li > a {
    display: block;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
    position: relative;
    background: url(../img/componentes/menu_separador.png) 98% 4px no-repeat;
}

a:focus {
    outline-offset: -2px;
}

a:focus, a:hover {
    color: #23527c;
}

li {
    text-align: match-parent;
}


.menuPrincipal {
	border-radius: 4px;
	box-shadow: 0 1px 3px #1a1a1a;
	box-sizing: content-box;
	clear: both;
	height: 45px;
	margin: 0;
	min-width: 1024px;
	padding: 0;
	position: relative;
}

.menuPrincipal ul:empty {
	display: none
}

.menuPrincipal .home {
	background: linear-gradient(#0079c1, #00559d);
	border-radius: 4px 0 0 4px;
	float: left;
	height: 45px;
	list-style: none;
	overflow: hidden;
	padding: 0;
	width: 45px;
}

.menuPrincipal .home .href {
	color: #fff;
	display: block;
	float: left;
	font: 15px/45px Arial, sans-serif;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0 #1a1a1a;
	width: 45px;
}

.homeAdmon {
	background: url("../img/componentes/icon_home.png") no-repeat;
	margin-bottom: 0px;
 	width: 45px;
 	height:41px;
 	display:block;
}

.homeAdmon:hover {
	background: url("../img/componentes/icon_home_over.png") no-repeat !imporant;
	margin-bottom: 0px;
 	width: 45px;
 	height:41px;
 	display:block;
}

.menuPrincipal .home .href .icono0 {
	background: url("../img/componentes/icon_home.png") no-repeat;
	display: inline-block;
	height: 45px;
	margin: 0;
	width: 45px
}

.menuPrincipal .home .href:hover {
	background-color: #fff;
	border: 1px solid #ccc;
	color: #094fa4;
	text-shadow: 0 0 1px #fff;
}

.menuPrincipal .home .href:hover .icono {
	background: url("../img/componentes/icon_home_over.png") no-repeat
}

.menuPrincipal .home.menuActivo {
	background: #094fa4
}

.menuPrincipal .secciones {
	background: linear-gradient(#0079c1, #00559d) !important;
	border-radius: 0 4px 4px 0 !important;
	height: 45px !important;
	list-style: none !important;
	margin: 0 !important;
	overflow: hidden !important;
	padding: 0 !important;
}

.menuPrincipal .secciones .seccion {
	background: url("../img/componentes/menu_separador.png") no-repeat
		right center, linear-gradient(#0079c1, #00559d) !important;
	float: left !important;
	height: 100% !important;
	width: 33.33% !important;
}

.menuPrincipal .secciones .seccion:last-child {
	background: none !important;
}

.menuPrincipal .secciones .seccion.desactivado {
	background: linear-gradient(#66add8, #6699c4) !important;
	color: #fff !important;
	cursor: default !important;
	font-style: normal !important;
}

.menuPrincipal .secciones .seccion .href {
	color: #fff !important;
	display: block !important;
	float: left !important;
	font: 15px/45px Arial, sans-serif !important;
	text-decoration: none !important;
	text-shadow: 0 1px 0 #1a1a1a !important;
	width: 100% !important;
}

.menuPrincipal .secciones .seccion .href .icono {
	display: inline-block !important;
	height: 20px !important;
	margin: 12px 12px -5px 0 !important;
	width: 20px !important;
}

.menuPrincipal .secciones .seccion .href .icono.icono1 {
	background: url("../img/componentes/icnMenu-AprovisionamntoB.png") !important;
}

.menuPrincipal .secciones .seccion .href .icono.icono2 {
	background: url("../img/componentes/icnMenu-ConciliarB.png") !important;
}

.menuPrincipal .secciones .seccion .href .icono.icono3 {
	background: url("../img/componentes/icnMenu-ReportesB.png") !important;
}

.menuPrincipal .secciones .seccion:hover .href {
	background-color: #fff !important;
	box-shadow: 0 -1px 1px #1a1a1a !important; 
	color: #094fa4 !important;
	text-shadow: 0 0 1px #fff !important;
}

.menuPrincipal .secciones .seccion:hover .icono.icono1 {
	background: url("../img/componentes/icnMenu-AprovisionamntoA.png") !important;
}

.menuPrincipal .secciones .seccion:hover .icono.icono2 {
	background: url("../img/componentes/icnMenu-ConciliarA.png") !important;
}

.menuPrincipal .secciones .seccion:hover .icono.icono3 {
	background: url("../img/componentes/icnMenu-ReportesA.png") !important;
}

.menuPrincipal .secciones .seccion .txtSeccion {
	display: inline-block !important;
	text-align: left !important;
	zoom: 1 !important;
}

.menuPrincipal .secciones .seccion .menuDesplegable {
	background: #fff !important;
	border-bottom: 1px solid #ccc !important;
	border-left: 1px solid #ccc !important;
	border-radius: 0 0 4px 4px !important;
	border-right: 1px solid #ccc !important;
	display: none !important;
	position: absolute !important;
	top: 45px !important;
	width: 32.3% !important;
	z-index: 10 !important;
}

.menuPrincipal .secciones .seccion .menuDesplegable .listado {
	clear: right !important;
	float: left !important;
	list-style: none !important;
	margin: 10px 20px !important;
	padding: 0 !important;
}

.menuPrincipal .secciones .seccion .menuDesplegable .listado .titulo {
	color: #009ee5 !important;
	cursor: default !important;
	font: 14px Arial, sans-serif !important;
}

.menuPrincipal .secciones .seccion .menuDesplegable .listado .txt {
	cursor: default !important;
	padding: 5px !important;
}

.menuPrincipal .secciones .seccion .menuDesplegable .listado .txt.desactivado
	{
	display: none !important;
}

.menuPrincipal .secciones .seccion .menuDesplegable .listado .txt a {
	color: #363636 !important;
	display: block !important;
	font-size: 14px !important;
	text-decoration: none !important;
	width: 100% !important;
}

.menuPrincipal .secciones .seccion .menuDesplegable .listado .txt a:hover{
	color: #009ee5 !important;
}

.menuPrincipal .secciones .seccion .divSeccion {
	margin-left: 30% !important;
}

.menuPrincipal .secciones .seccion.menuActivo {
	background: url("../img/componentes/menu_separador.png") no-repeat
		right center, linear-gradient(#094fa4, #094fa4) !important;
}

.cabecera {
	font: 13px Arial, sans-serif;
	height: 100px;
	padding-bottom: 10px;
	position: relative;
	text-align: right;
}

.cabecera .logo {
	height: 70px;
	left: 0;
	position: absolute;
	top: 0;
	width: 970px;
}

.cabecera .rightElements {
	height: 100px;
}

.disconnect {
	background-color: transparent;
	background-image: url("../img/componentes/btn-Salir.png");
	background-repeat: no-repeat;
	border: none;
	float: right;
	height: 22px;
	margin-bottom: 10px;
	margin-top: 9px;
	width: 90px
}

.cambiarPerfil {
	background-color: transparent;
	background-image: url("../img/componentes/btn-CambiarPerfil.png");
	background-repeat: no-repeat;
	border: none;
	float: right;
	height: 22px;
	margin-bottom: 10px;
	margin-top: 9px;
	width: 150px
}

.cabecera .rightElements .menuUser {
	border-right: solid 1px #ccc;
	color: #094fa4;
	float: right;
	margin: 10px 30px 8px 0;
	padding: 4px 24px
}

.cabecera .rightElements .title {
	clear: right;
	color: #009ee5;
	font-size: 30px;
	margin-top: 7px;
}

.cabecera .rightElements .title.welcome {
	color: #094fa4;
	font-size: 24px
}

.cabecera .rightElements .lastSession {
	clear: right;
	color: #363636;
	margin-top: 5px
}


.icon-checkBoxSeleccionado {
	background: url(../img/componentes/icn-checkboxB.png)  no-repeat !important;
	background-position: center center;
	width:16px; 
   	height:16px;
   	display: block;
   	float: left;
}

.icon-checkBoxNoSeleccionado {
	background: url(../img/componentes/icn-checkbox.png)  no-repeat !important;
	background-position: center center;
	width:16px; 
   	height:16px;
   	display: block;
   	float: left;
}

.icon-checkBoxDeshabilitado {
	background: url(../img/componentes/icn-checkbox-disabled.png)  no-repeat !important;
	background-position: center center;
	width:16px; 
   	height:16px;
   	display: block;
   	float: left;
}
	
input[type='checkbox'].tags-checkbox:checked + label > i:first-of-type,
input[type='checkbox'].tags-checkbox + label > i:last-of-type{
    display: inline-block;
}

input[type='checkbox'].tags-checkbox:checked + label > i:last-of-type{
    display: inline-block;
}

input[type="text"] {
    text-transform: uppercase;
}

.titulo {
	font-family: "Arial", "Arial Regular" !important;
	font-size: 22px; !important;
	color: #009EE5 !important;
}

.tabla_registro_editar {
	background-image: url(../img/componentes/icn-EditarReposo.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
}

.tabla_registro_bloquear {
	background-image: url(../img/componentes/icn-checkboxX.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
}

.tabla_registro_CMovimientos{
background-image: url(../img/componentes/detalleMovimientos.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;



}

.tabla_registro_Cuentas_Cliente{
background-image: url(../img/componentes/detalleCaso.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
}

.tabla_registro_Datos_Cliente{
background-image: url(../img/componentes/dictamen.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;



}
.tabla_registro_eliminar {
	background-image: url(../img/componentes/icn-checkboxX.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
}

.tabla_registro_documentoPendiente{
	background-image: url(../img/componentes/W_IC_00054_CargarPDFAzul120x20.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
  	height: 23px;
}

.tabla_registro_documentoVinculado{
	background-image: url(../img/componentes/pdf.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
  	height: 23px;
}

.tabla_registro_copiar {
	background-image: url(../img/componentes/W_IC_00055_ImagenAzul120x20.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
}

.tabla_registro_habilitar {
	background-image: url(../img/componentes/icn-checkbox.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
}

.tabla_registro_deshabilitar {
	background-image: url(../img/componentes/icn-checkboxV.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
}

.tabla_registro_deshabilitar_blue {
	background-image: url(../img/componentes/icn-checkboxB.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
}

.tabla_registro_detalle_movimientos {
	background-image: url(../img/componentes/detalleMovimientos.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
}

.tabla_registro_detalle_fideicomiso {
	background-image: url(../img/componentes/detalleFideicomiso.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
}

.tabla_registro_detalle {
	background-image: url(../img/componentes/detalleAlerta.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
}

.tabla_registro_detalle_caso {
	background-image: url(../img/componentes/detalleCaso.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
}

.tabla_registro_detalle_dictamen {
	background-image: url(../img/componentes/dictamen.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
}

.tabla_registro_add {
	background-image: url(../img/componentes/add.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
}

.tabla_registro_resolucion {
	background-image: url(../img/componentes/list.png) !important;
  	display: -moz-inline-stack; !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-position: center;
  	color: transparent !important; 
  	width: 23px;
}

.deshabilitado {
	color: #cccccc !important;
	border-color: #cccccc !important;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {
  	background-color: #F0F9FE;
}

.seleccionado_registro, .seleccionado_registro td, .seleccionado_registro th{
  	background-color: #f0f9fe !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-color: #009ee5 !important;
    border-top-style: solid !important;
    border-top-width: 1px !important;
    border-right: 1px solid #009ee5 !important;
    border-left: 1px solid #009ee5 !important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #f0f9fe;
    border-color: #ddd;
    color: #666666;
    cursor: default;
    z-index: 2;
}

.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #666666;
    float: left;
    margin-left: -1px;
    position: relative;
    text-decoration: none;
}

.pagination li:hover a {
	background: #f0f9fe;
	border-color: #ddd;
	color: #666666;
}

.btn-100 {
	width: 100px;
}

.btn-150 {
	width: 150px;
}

.btn-40 {
	width: 40px;
}

.btn-35 {
	width: 35px;
}

.btn {
	background: linear-gradient(#0079c1, #00559d);
	border-radius: 4px;
	border: 1px solid #094fa4;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font: 13px/30px Arial, sans-serif;
	height: 30px;
	margin-left: 30px;
	padding: 0;
	text-align: center;
	text-decoration: none;
}

.btn:hover:not ([disabled=disabled] ){
	background: linear-gradient(#00559d, #0079c1);
	color: #fff
}

.btn:focus {
	color: #fff
}

.btn.register {
	float: right;
	height: 30px;
	line-height: 30px;
	margin-bottom: 20px;
	width: 180px;
}

.btn.register:before {
	background-image: url("../img/componentes/btn_register.png");
	content: '';
	display: block;
	float: left;
	height: 30px;
	margin: 0;
	text-align: left;
	width: 30px
}

.btn.delete {
	background: #c8175e;
	border: 1px solid #c8175e;
}

.btn.delete:hover {
	background: #c8175e
}

.btn.inactive {
	background: linear-gradient(#66add8, #6699c4);
	border: 1px solid #66add8;
}

.btn.inactive:hover {
	background: linear-gradient(#66add8, #6699c4)
}

.btn:first-child {
	margin-left: 0
}

.btn[disabled=disabled] {
	background: linear-gradient(#66add8, #6699c4);
	border: 1px solid #66add8
}

.button-row {
	margin-bottom: 30px;
	text-align: center;
}

.button-row.margin-top {
	margin-top: 30px
}

.checkbox input[type="checkbox"] {
	visibility: hidden
}

.checkbox .with-padding {
	padding-left: 20px
}

.checkbox label {
	background: url("../img/componentes/icn-checkbox.png")
		no-repeat 0 4px;
	height: 16px;
	margin: auto;
	padding: 0;
	width: 16px
}

.checkbox input[type=checkbox]:checked+label {
	background: url("../img/componentes/icn-checkboxB.png")
		no-repeat 0 4px
}

select {
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../img/componentes/combo-trans.png")
		no-repeat scroll right center;
	border-radius: 4px;
	border: 1px solid #d8d8d8;
	color: #1a1a1a;
	cursor: pointer;
	font: 13px Arial, sans-serif;
	height: 30px;
	padding-right: 25px;
	text-indent: 5px;
	width: 205px
}

select[disabled=disabled] {
	background-color: #f2f2f2;
	color: #666
}

.alert-box {
	font: 12px Arial, sans-serif;
	text-align: left;
	width: auto;
}

.alert-box .acco-info {
	background: #f0f9fe url("../img/componentes/icn-aviso.png")
		no-repeat 10px;
	border-bottom: 1px solid #d8d8d8;
	color: #666;
	padding: 10px 20px 10px 45px;
}

.alert-box .acco-info.bottom {
	border-top: 1px solid #d8d8d8
}

.alert-box.error {
	background: url("../img/componentes/icn-avisoUrgente.png")
		no-repeat 10px;
	border-bottom: 1px solid #c8175e;
	border-top: 1px solid #c8175e;
	color: #c8175e;
	padding: 10px 20px 10px 45px
}

.alert-box.margin-top {
	margin-top: 30px
}

.title-box h2 {
	color: #009ee5;
	font: 22px Arial, sans-serif;
	height: 25px;
	margin-top: 30px;
}

.title-box h2 .texto {
	font-weight: normal;
	margin-left: 7px
}

.icono-titulo {
	display: block;
	float: left;
	height: 30px;
	margin-right: 2px;
	position: absolute;
	width: 30px;
}

.panel {
	border-radius: 6px;
	border: 1px solid #d8d8d8;
	clear: both;
	margin: 30px 0;
}

.panel .title-panel {
	background-color: #f2f2f2;
	border-bottom: 1px solid #d8d8d8;
	color: #094fa4;
	margin: 0;
	overflow: auto;
	padding: 0 10px;
}

.panel .title-panel .format {
	color: #666;
	float: right;
}

.panel .title-panel .format select {
	height: 23px;
	margin: 2px 10px
}

.panel .title-panel .page {
	color: #094fa4;
	display: inline;
	float: right;
	font-size: 12px;
	line-height: 30px
}

.panel .table-content-pseudoreferencia {
	background: #fff;
	overflow: auto;
	padding: 10px;
	margin: auto;
	max-width: 760px
}

.panel .table-content {
	background: #fff;
	overflow: auto;
	padding: 10px;
}

.panel .table-content.grey {
	background: #f2f2f2;
	border-bottom: 1px solid #d8d8d8
}

.panel .table-content span.subtitle {
	color: #666;
	font-size: 15px
}

.panel .table-content span.reference {
	color: #094fa4;
	float: left;
	font-size: 15px;
	margin-bottom: 15px;
	width: 100%
}

.panel .table-content p {
	line-height: 35px;
	display: inline-block
}

.panel .table-content select {
	margin-left: 20px
}

.panel .title-panel h1, .panel .title-panel h2, .panel .title-panel h3,
	.panel .title-panel h4 {
	display: inline;
	font: normal 18px Arial, sans-serif;
	line-height: 30px;
	margin: 0;
}

.panel .title-panel h1 span, .panel .title-panel h2 span, .panel .title-panel h3 span,
	.panel .title-panel h4 span {
	color: #666;
	margin-left: 10px
}

.no-margin-bottom {
	margin-bottom: 0
}

.text-bold {
	color: #363636;
	font-weight: bold;
	font-size: 13px
}

.text-center {
	text-align: center
}

.subtitle {
	color: #094fa4;
	font-size: 15px;
	padding: 10px 0
}

.balance {
	font-size: 12px;
	text-align: right
}

.count-success {
	color: #86c82d;
	font: 20px Arial, sans-serif;
	margin: 25px 0;
	text-align: center
}

.count-fail {
	color: #c8175e;
	font: 20px Arial, sans-serif;
	margin: 25px 0;
	text-align: center
}

.column-row {
	border-bottom: 1px solid #d8d8d8;
	font: 13px Arial, sans-serif;
	line-height: 45px;
	min-height: 45px;
}

.column-row.border-none {
	border-bottom: none
}

.column-row .column-left {
	color: #666;
	display: inline-block;
	float: left;
	margin: 0 30px 0 -30px;
	text-align: right;
	width: 50%
}

.column-row .column-right {
	color: #363636;
	display: inline-block;
	width: 50%
}

.column-row em {
	color: #c8175e
}

.two-columns {
	float: left;
	width: 46%;
}

.two-columns .column-row {
	border-bottom: none;
}

.two-columns .column-row .column-left {
	float: left;
	margin: 0 30px 0 0;
	text-align: left;
	width: 30%
}

.two-columns .column-row .column-right {
	width: 60%;
}

.two-columns .column-row .column-right select {
	margin: 0
}

.repository {
	margin: 20px 0 200px;
	text-align: center;
}

.repository span {
	font-weight: bold;
	margin-right: 15px
}

.textR13 {
	float: right;
	font-size: 13px
}

.paddingR15 {
	padding-right: 15px;
	margin-bottom: 10px
}

.paddingL20 {
	padding-left: 20px
}

.white-strip {
	background-color: #fff;
	border-bottom: 2px solid #89d1f3;
	border-top: 2px solid #89d1f3;
	clear: both;
	height: 26px;
	line-height: 26px;
	margin-top: 30px;
	padding: 12px;
}

.white-strip .to-left {
	color: #666;
	font-size: 22px;
	float: left
}

.white-strip .active {
	color: #1a1a1a
}

.white-strip .to-right {
	color: #094fa4;
	font-size: 25px;
	float: right
}

.sub-strip {
	clear: both;
	height: 50px;
	padding: 6px 12px;
	font-size: 15px;
	margin-bottom: 10px;
	border-bottom: 2px solid #d8d8d8;
}

.sub-strip .to-left {
	float: left
}

.sub-strip .to-right {
	float: right;
	text-align: right;
}

.sub-strip .to-right .charge {
	color: #1a1a1a
}

.sub-strip .block {
	display: block
}

.separate {
	padding: 0 10px
}

.white-strip {
	background-color: #fff;
	border-bottom: 2px solid #89d1f3;
	border-top: 2px solid #89d1f3;
	clear: both;
	height: 26px;
	line-height: 26px;
	margin-top: 30px;
	padding: 12px;
}

.white-strip .to-left {
	color: #666;
	font-size: 22px;
	float: left
}

.white-strip .active {
	color: #1a1a1a
}

.white-strip .to-right {
	color: #094fa4;
	font-size: 25px;
	float: right
}

.sub-strip {
	clear: both;
	height: 50px;
	padding: 6px 12px;
	font-size: 15px;
	margin-bottom: 10px;
}

.sub-strip .to-left {
	float: left
}

.sub-strip .to-right {
	float: right;
	text-align: right
}

.sub-strip .charge {
	color: #1a1a1a
}

.column-row {
	border-bottom: 1px solid #d8d8d8;
	font: 13px Arial, sans-serif;
	line-height: 45px;
	min-height: 45px;
}

.column-row.border-none {
	border-bottom: none
}

.column-row .column-left {
	color: #666;
	display: inline-block;
	float: left;
	margin: 0 30px 0 -30px;
	text-align: right;
	width: 50%
}

.column-row .column-right {
	color: #363636;
	display: inline-block;
	width: 50%
}

.column-row em {
	color: #c8175e
}

.has-error input, .has-error select {
	border-color: #c8175e
}

.ng-submitted .ng-dirty.ng-invalid {
	border-color: #c8175e
}

.ng-submitted .ng-dirty.ng-valid {
	border-color: #d8d8d8
}

table.table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 13px;
	margin-bottom: 0;
	width: 100%;
}

table.table .mediumVioletred {
	color: #c8175e
}

table.table .yellowGreen {
	color: #86c82d
}

thead th {
	background-color: #f2f2f2;
	color: #094fa4;
	font-size: 15px;
	font-weight: normal;
	height: 30px;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}

thead th.arrows:after {
	content: url("../img/componentes/desc.png");
	margin-left: 5px
}

thead th.grey {
	color: #666 !important
}

thead th.textleft {
	text-align: left;
	padding-left: 20px !important
}

td {
	border-right: 1px solid #d8d8d8;
	border-top: 1px solid #d8d8d8;
	font-size: 13px;
	height: 35px;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}

td:last-child {
	border-right: none
}

td.error {
	border-top: 1px solid #c8175e !important;
	border-bottom: 1px solid #c8175e
}

td.error:first-child {
	border-left: 1px solid #c8175e
}

td.error:last-child {
	border-right: 1px solid #c8175e
}

td.amounts {
	color: #009ee5;
	padding-right: 10px !important;
	text-align: right
}

td .iconoExcel {
	background-color: transparent;
	background-image: url("../img/componentes/icn-excel.png");
	background-repeat: no-repeat;
	border: none;
	cursor: pointer;
	height: 20px;
	margin-top: 5px;
	padding: 0;
	width: 20px
}

td.column20p {
	border-right: none;
	padding-left: 20px !important;
	text-align: left;
	width: 20%
}

td.column30p {
	border-right: none;
	padding-left: 20px !important;
	text-align: left;
	width: 30%
}

td.borderTopNone {
	border-top: none
}

.borderRightGray {
	border-right: 1px solid #d8d8d8
}

.table-hover tbody trhover td, .table-hover tbody trhover th {
	background-color: #f0f9fe;
	cursor: pointer
}

.table-panel {
	border-collapse: collapse;
	border-left: 1px solid #d8d8d8;
	border-radius: 6px;
	border-right: 1px solid #d8d8d8;
	border-spacing: 0;
	border-top: 1px solid #d8d8d8;
	font-size: 13px;
	margin: 15px auto 30px;
	width: 60%;
}

.table-panel thead {
	color: #094fa4;
	font: 15px/40px Arial, sans-serif
}

.table-panel tbody {
	color: #666;
	font-size: 14px
}

.table-panel tr.green {
	border-left: 4px solid #86c82d
}

.table-panel tr:last-child {
	border-bottom: 1px solid #d8d8d8
}

.table-panel td.border-none {
	border-top: none
}

.table-panel .checkbox label {
	background: url("../img/componentes/icn-checkbox.png")
		no-repeat;
	height: 16px;
	margin: auto;
	padding-bottom: 1px;
	width: 16px
}

.table-panel .checkbox input[type=checkbox]:checked+label {
	background: url("../img/componentes/icn-checkboxB.png")
		no-repeat
}

.table-panel .edit-repose, .table-panel .edit-disabled {
	position: relative;
	left: 50%;
	float: left;
	width: 16px;
	height: 16px;
	left: 50%;
	margin-left: -10px;
	position: relative;
	text-indent: -999999px;
	bordernone
}

.table-panel .edit-repose {
	background: url("../img/componentes/icn-EditarReposo.png")
		no-repeat;
	border: none;
	cursor: pointer
}

.table-panel .edit-disabled {
	background:
		url("../img/componentes/icn-EditarDeshabilitado.png")
		no-repeat;
	cursor: default
}

.table-scrolling {
	border-radius: 0;
	border: none;
	display: block;
	max-height: 540px;
	margin-bottom: 0;
	margin-top: 0;
	overflow: auto;
	white-space: nowrap;
	width: 100%;
}

.table-scrolling thead th {
	border-bottom: none;
	color: #094fa4;
	padding: 0 16px !important;
}

.table-scrolling thead th.grey {
	color: #666 !important
}

.table-scrolling td {
	text-align: center;
	border-right: none
}

.table-scrolling td:first-child {
	padding-left: 20px !important
}

.table-scrolling td.disabled {
	color: #009ee5
}

.table-scrolling tr.check-active {
	border-left: 2px solid #89d1f3
}

.table-scrolling tr.on-cursor td {
	cursor: pointer
}

.table-scrolling tr:last-child {
	border-bottom: none;
}

.table-scrolling tr:last-child.on-observations:hover td {
	background-color: #fff;
	cursor: default
}

.table-scrolling input, .table-scrolling select {
	margin: 0;
	min-width: inherit
}

.table-scrolling select {
	width: 120px;
}

.table-scrolling select.report {
	float: left;
	margin-top: 10px;
	width: 205px
}

.table-scrolling [type='text'] {
	width: 70px;
	text-align: center
}

span.tex-results {
	color: #666;
	float: left;
	font-size: 13px;
	margin: 20px 2%;
	width: 24%;
	text-align: center;
	vertical-align: top;
}

span.tex-results:before {
	display: inline-block;
	height: 20px;
	margin: -2px 2px 0 0
}

span.tex-results:first-child {
	margin-left: 0;
	width: 15%
}

span.tex-results:last-child {
	margin-right: 0
}

span.tex-results.firstB:before {
	content: url("../img/componentes/bullet1b.png")
}

span.tex-results.secondB:before {
	content: url("../img/componentes/bullet2b.png")
}

span.tex-results.thirdB:before {
	content: url("../img/componentes/bullet3b.png")
}

span.tex-results.fourthB:before {
	content: url("../img/componentes/bullet4b.png")
}

.noBlockTable {
	display: inline-table
}

.paddingThead {
	display: block;
}

.paddingThead thead th {
	padding: 0 26px !important
}

.paddingThead2 {
	display: block;
}

.paddingThead2 thead th {
	padding: 0 46px !important
}

::-webkit-scrollbar {
	width: 10px;
	height: 10px
}

::-webkit-scrollbar-track {
	background-color: #f2f2f2
}

::-webkit-scrollbar-thumb {
	background: #d8d8d8
}

::-webkit-scrollbar-thumb:hover {
	background: #b5e5f9
}

::-webkit-scrollbar-thumb:active {
	background: #52bcec
}

.accordion-toggle h3 {
	color: #094fa4;
	font-size: 16px;
	margin: 0
}

.panel-body {
	padding: 0
}

.panel-heading {
	padding: 5px 15px;
}

.accordion-abrir {
	background-image:
		url("../img/componentes/icn-TablaCerrar.png");
	display: inline-block;
	float: left;
	height: 20px;
	margin-right: 10px;
	width: 20px
}

.accordion-cerrar {
	background-image: url("../img/componentes/icn-TablaAbrir.png");
	display: inline-block;
	float: left;
	height: 20px;
	margin-right: 10px;
	width: 20px
}

.checkbox-verdadero {
	background-image: url("../img/componentes/icn-checkboxV.png");
	display: inline-block;
	float: right;
	height: 16px;
	margin: 3px 0 0 10px;
	width: 16px
}

.checkbox-falso {
	background-image: url("../img/componentes/icn-checkboxX.png");
	display: inline-block;
	float: right;
	height: 16px;
	margin: 3px 0 0 10px;
	width: 16px
}

.modal {
	bottom: 0;
	display: none;
	left: 0;
	overflow-y: scroll;
	overflow: visible;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1040;
}

.modal.fade .modal-dialog {
	transform: translate(0, 0)
}

.modal.in .modal-dialog {
	transform: translate(0, 0)
}

.modal .noBorder {
	border: none
}

.modal-dialog {
	margin: 10px;
	position: relative;
	z-index: 1050
}

.modal-content {
	background-color: #fff;
	border-radius: 6px;
	float: left;
	outline: none;
	padding: 25px;
	position: relative;
	width: 100%
}

.modal-backdrop {
	background-color: #1a1a1a;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1030;
}

.modal-backdrop.fade {
	opacity: 0
}

.modal-backdrop.in {
	opacity: .5
}

.icono-modal {
	background-position: left center;
	display: block;
	left: 7px;
	margin-right: 5px;
	min-height: 30px;
	padding-left: 30px;
	position: relative;
	top: 2px
}

.modal-vertical-alignment-helper {
	display: table;
	height: 100%;
	margin: 0 auto;
}

.modal-vertical-alignment-helper .modal-dialog {
	display: table-cell;
	text-align: center;
	vertical-align: middle
}

.modal-vertical-alignment-helper .modal-content {
	height: inherit;
	text-align: left;
	width: inherit
}

.aviso {
	background: url("../img/componentes/icn-avisoPopup.png")
		no-repeat
}

.modal-aprovisionamiento .modal-header {
	border-bottom: none;
}

.modal-aprovisionamiento .modal-header h4 {
	color: #006ec1;
	font-size: 18px;
	font-weight: normal
}

.modal-aprovisionamiento .modal-header button.close {
	background-size: cover;
	background: url("../img/componentes/icn-Cerrar.png") no-repeat;
	border: none;
	float: right;
	height: 16px;
	margin: -30px;
	opacity: 1;
	padding: 0;
	width: 16px
}

.modal-aprovisionamiento .modal-footer {
	border-top: none
}

.modal-aprovisionamiento .content-aviso {
	color: #363636;
	display: inline-block;
	font-size: 14px
}

.accordion-module .module-title {
	background-color: #f6f6f6;
	cursor: pointer;
	font: 16px "Arial Regular", sans-serif;
	line-height: 35px;
	margin: 0;
	padding: 0;
}

.accordion-module .module-title a, .accordion-module .module-title button
	{
	border: none;
	box-sizing: border-box;
	color: #094fa4;
	padding-left: 35px;
	text-align: left;
	text-decoration: none
}

.accordion-module .module-title .informacion-cargada {
	float: right;
	font-size: 15px
}

.accordion-module .module-title .checkbox-info {
	background: url("../img/componentes/icn-checkboxV.png");
	float: right;
	height: 16px;
	margin: 10px 10px 0;
	width: 16px;
}

.accordion-module .module-title .checkbox-info.error {
	background: url("../img/componentes/icn-checkboxX.png")
}

.accordion-module table thead th {
	border-top: 1px solid #d8d8d8 !important;
	border-bottom: 1px solid #d8d8d8 !important
}

.accordion-module .menos {
	background: url("../img/componentes/icn-TablaCerrar.png") 10px
		no-repeat
}

.accordion-module .mas {
	background: url("../img/componentes/icn-TablaAbrir.png") 10px
		no-repeat
}

.dropdown-menu {
	background-clip: padding-box;
	background-color: #fff;
	border-radius: 0;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 10px 0 rgba(50, 50, 50, 0.75);
	display: none;
	float: left;
	font-size: 14px;
	left: 0;
	list-style: none;
	margin: 2px 0 0;
	max-height: 307px;
	max-width: 290px;
	min-width: 160px;
	padding: 0;
	position: absolute;
	text-align: left;
	top: 100%;
	z-index: 1000
}

.datepickerTable {
	box-sizing: border-box;
	height: 100%;
	table-layout: fixed;
	width: 100%
}

.datepickerTable thead th {
	background-color: #f2f2f2;
	border: 1px solid #d8d8d8 !important;
	font-size: 15px;
	font-weight: normal;
	height: 30px;
	padding: 0 !important;
	text-align: center;
	vertical-align: middle !important;
}

.datepickerTable thead th.dow {
	background: #fff;
	border: 1px solid #d8d8d8 !important
}

.datepickerTable td {
	border-right: 1px solid #d8d8d8;
	border-top: 1px solid #d8d8d8;
	font-size: 13px;
	height: 30px;
	padding: 0 !important;
	text-align: center;
	vertical-align: middle !important
}

.textBlue {
	color: #009ee5;
	font-weight: bold
}

.textBlue2 {
	color: #006ec1;
	font-weight: bold
}

.btn-primary {
	background-color: #064fa4 !important;
	border-color: #2e6da4;
	color: #fff
}

.btnBox {
	background-color: #fff;
	border: none;
	height: 100%;
	width: 63%
}

.btnBoxhover {
	background-color: #f2f2f2
}

.btn-info, .btn-info.focus, .btn-info.active, .open>.btn-info.dropdown-toggle
	{
	background-color: #006ec1;
	border-color: #269abc;
	color: #fff
}

.btn-infohover, .btn-infofocus, .btn-info.focus, .btn-infoactive,
	.btn-info.active, .open>.btn-info.dropdown-toggle {
	background-color: #31b0d5;
	border-color: #269abc;
	color: #fff
}

.btn-default.disabled, .btn-default.disabledhover, .btn-default.disabledfocus,
	.btn-default.disabled.focus, .btn-default.disabledactive, .btn-default.disabled.active,
	.btn-default[disabled], .btn-default[disabled] hover, .btn-default[disabled]
	focus, .btn-default[disabled].focus, .btn-default[disabled] active,
	.btn-default[disabled].active, fieldset[disabled] .btn-default,
	fieldset[disabled] .btn-defaulthover, fieldset[disabled] .btn-defaultfocus,
	fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-defaultactive,
	fieldset[disabled] .btn-default.active {
	background-color: #fff;
	color: #ddd
}

span.text-muted {
	color: #999
}

.btn-pull-left {
	background: url("../img/componentes/arrow-calendar-L.png")
		no-repeat 7px -1px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font: 13px Arial, sans-serif;
	height: 25px;
	margin-left: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 100%
}

.btn-pull-right {
	background: url("../img/componentes/arrow-calendar-R.png")
		no-repeat 7px -1px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font: 13px Arial, sans-serif;
	height: 25px;
	margin-left: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 100%
}

.btn-pull-leftD {
	background:
		url("../img/componentes/double-arrow-calendar-L.png")
		no-repeat 7px -1px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font: 13px Arial, sans-serif;
	height: 25px;
	margin-left: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 100%
}

.btn-pull-rightD {
	background:
		url("../img/componentes/double-arrow-calendar-R.png")
		no-repeat 7px -1px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font: 13px Arial, sans-serif;
	height: 25px;
	margin-left: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 100%
}

.glyphicon-chevron-rightbefore {
	content: none
}

.glyphicon-chevron-leftbefore {
	content: none
}

.btn-sup-block {
	background-color: #006ec1;
	color: #fff;
	cursor: pointer;
	font-size: 12pt;
	font-weight: bold;
	height: 100%;
	padding-top: 5px;
	width: 100%
}

.btn-inf-block {
	background-color: #fff;
	color: #006ec1;
	font-size: 12pt;
	font-weight: bold;
	height: 100%;
	padding-top: 5px;
	width: 100%
}

.closeCalendar {
	background: url("../img/componentes/icn-Cerrar-calendar.png")
		no-repeat 4px 0 #fff;
	cursor: pointer;
	display: block;
	font: 13px Arial, sans-serif;
	height: 30px;
	margin-left: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 100%
}

.helpCalendar {
	background: #fff;
	display: block;
	font: 13px Arial, sans-serif;
	height: 30px;
	margin-left: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 100%
}

input.datepicker {
	float: left;
	width: 80px
}

.calendar {
	background-image: url("../img/componentes/icn-Calendario.png");
	cursor: pointer;
	display: inline-block;
	 	height: 20px;
	margin: 4px 5px;
	width: 20px
}

.glyphicon {
	visibility: hidden
}

#loadingData {
	background: rgba(255, 255, 255, 0.5);
	left: 0;
	min-height: 100%;
	min-width: 960px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1999;
}

#loadingData.show {
	display: block
}

#loadingData>span {
	background: url("../img/componentes/espera.gif");
	display: block;
	height: 50px;
	margin: 25% auto 0;
	width: 50px;
	z-index: 9999
}

#loadingData .sr-only {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}

#loadingDatahover {
	cursor: wait
}

.menuPrincipal {
	border-radius: 4px;
	box-shadow: 0 1px 3px #1a1a1a;
	box-sizing: content-box;
	clear: both;
	height: 45px;
	margin: 0;
	min-width: 1024px;
	padding: 0;
	position: relative;
}

.menuPrincipal ul:empty {
	display: none
}

.menuPrincipal .home {
	background: linear-gradient(#0079c1, #00559d);
	border-radius: 4px 0 0 4px;
	float: left;
	height: 45px;
	list-style: none;
	overflow: hidden;
	padding: 0;
	width: 45px;
}

.menuPrincipal .home .href {
	color: #fff;
	display: block;
	float: left;
	font: 15px/45px Arial, sans-serif;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0 #1a1a1a;
	width: 45px;
}

.menuPrincipal .home .href .icono0 {
	background: url("../img/componentes/icon_home.png") no-repeat;
	display: inline-block;
	height: 45px;
	margin: 0;
	width: 45px
}

.menuPrincipal .home .href:hover {
	background-color: #fff;
	border: 1px solid #ccc;
	color: #094fa4;
	text-shadow: 0 0 1px #fff;
}

.menuPrincipal .home .href:hover .icono {
	background: url("../img/componentes/icon_home_over.png") no-repeat
}

.menuPrincipal .home.menuActivo {
	background: #094fa4
}

.menuPrincipal .secciones {
	background: linear-gradient(#0079c1, #00559d) !important;
	border-radius: 0 4px 4px 0 !important;
	height: 45px !important;
	list-style: none !important;
	margin: 0 !important;
	overflow: hidden !important;
	padding: 0 !important;
}

.menuPrincipal .secciones .seccion {
	background: url("../img/componentes/menu_separador.png") no-repeat
		right center, linear-gradient(#0079c1, #00559d) !important;
	float: left !important;
	height: 100% !important;
	width: 33.33% !important;
}

.menuPrincipal .secciones .seccion:last-child {
	background: none !important;
}

.menuPrincipal .secciones .seccion.desactivado {
	background: linear-gradient(#66add8, #6699c4) !important;
	color: #fff !important;
	cursor: default !important;
	font-style: normal !important;
}

.menuPrincipal .secciones .seccion .href {
	color: #fff !important;
	display: block !important;
	float: left !important;
	font: 15px/45px Arial, sans-serif !important;
	text-decoration: none !important;
	text-shadow: 0 1px 0 #1a1a1a !important;
	width: 100% !important;
}

.menuPrincipal .secciones .seccion .href .icono {
	display: inline-block !important;
	height: 20px !important;
	margin: 12px 12px -5px 0 !important; 
	width: 20px !important;
}

.menuPrincipal .secciones .seccion .href .icono.icono1 {
	background: url("../img/componentes/icnMenu-AprovisionamntoB.png") !important;
}

.menuPrincipal .secciones .seccion .href .icono.icono2 {
	background: url("../img/componentes/icnMenu-ConciliarB.png") !important;
}

.menuPrincipal .secciones .seccion .href .icono.icono3 {
	background: url("../img/componentes/icnMenu-ReportesB.png") !important;
}

.menuPrincipal .secciones .seccion:hover .href {
	background-color: #fff !important;
	box-shadow: 0 -1px 1px #1a1a1a !important;
	color: #094fa4 !important;
	text-shadow: 0 0 1px #fff !important
}

.menuPrincipal .secciones .seccion:hover .icono.icono1 {
	background: url("../img/componentes/icnMenu-AprovisionamntoA.png") !important;
}

.menuPrincipal .secciones .seccion:hover .icono.icono2 {
	background: url("../img/componentes/icnMenu-ConciliarA.png") !important;
}

.menuPrincipal .secciones .seccion:hover .icono.icono3 {
	background: url("../img/componentes/icnMenu-ReportesA.png") !important;
}

.menuPrincipal .secciones .seccion .txtSeccion {
	display: inline-block !important;
	text-align: left !important;
	zoom: 1 !important;
}

.menuPrincipal .secciones .seccion .menuDesplegable {
	background: #fff !important;
	border-bottom: 1px solid #ccc !important; 
	border-left: 1px solid #ccc !important;
	border-radius: 0 0 4px 4px !important;
	border-right: 1px solid #ccc !important;
	display: none !important;
	position: absolute !important;
	top: 45px !important;
	width: 32.3% !important;
	z-index: 10 !important;
}

.menuPrincipal .secciones .seccion .menuDesplegable .listado {
	clear: right !important;
	float: left !important;
	list-style: none !important;
	margin: 10px 20px !important;
	padding: 0 !important;
}

.menuPrincipal .secciones .seccion .menuDesplegable .listado .titulo {
	color: #009ee5 !important;
	cursor: default !important;
	font: 14px Arial, sans-serif !important;
}

.menuPrincipal .secciones .seccion .menuDesplegable .listado .txt {
	cursor: default !important;
	padding: 5px !important;
}

.menuPrincipal .secciones .seccion .menuDesplegable .listado .txt.desactivado
	{
	display: none !important;
}

.menuPrincipal .secciones .seccion .menuDesplegable .listado .txt a {
	color: #363636 !important;
	display: block !important;
	font-size: 14px !important;
	text-decoration: none !important;
	width: 100% !important;
}

.menuPrincipal .secciones .seccion .menuDesplegable .listado .txt a:hover{
	color: #009ee5 !important;
}

.menuPrincipal .secciones .seccion .divSeccion {
	margin-left: 30% !important;
}

.menuPrincipal .secciones .seccion.menuActivo {
	background: url("../img/componentes/menu_separador.png") no-repeat
		right center, linear-gradient(#094fa4, #094fa4) !important;
}

.hideDisabledPagination .disabled {
	display: none
}

.trafficlight {
	background: #fff;
	border: 1px #ccc solid;
	box-shadow: 1px 1px 10px 0 rgba(50, 50, 50, 0.5);
	display: none;
	height: auto;
	margin: 9px 0 0 -16px;
	position: absolute;
	z-index: 1999;
}

.trafficlight:before {
	border-bottom: 8px solid #fff;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	content: '';
	height: 0;
	margin-left: 30px;
	margin-top: 20px;
	position: relative;
	top: -24px
}

.trafficlight .balls {
	height: 20px;
	padding-left: 25px;
	padding-top: 2px;
	text-align: left;
	font-size: 13px;
	width: 95%;
	color: #666;
}

.trafficlight .balls:hover {
	color: #009ee5;
	cursor: pointer
}

.trafficlight .balls.first {
	background: url("../img/componentes/bullet1.png") no-repeat 0
		-1px
}

.trafficlight .balls.second {
	background: url("../img/componentes/bullet2.png") no-repeat 0
		-1px
}

.trafficlight .balls.third {
	background: url("../img/componentes/bullet3.png") no-repeat 0
		-1px
}

.trafficlight .balls.fourth {
	background: url("../img/componentes/bullet4.png") no-repeat 0
		-1px
}

.text-traffic {
	color: #094fa4;
	font-size: 15px;
	margin: 0 10px 0 10px;
	padding: 0
}

.traffic {
	list-style: none;
	margin: 10px 15px;
	padding: 0
}

.boxSelect {
	background: url("../img/componentes/arrowBlack.png") no-repeat
		93% 10px;
	cursor: pointer;
	height: 100%;
	padding: 8px 0 0 15px;
	text-align: left;
}

.boxSelect.rojo {
	color: #c8175e
}

.boxSelect.verde {
	color: #86c82d
}

.boxSelect.naranja {
	color: #f6891e
}

.boxSelect.blanco {
	color: #666
}

.activeBox {
	background: url("../img/componentes/arrowBlack.png") no-repeat
		93% 10px #f9f9f9;
	border: 1px solid #ccc;
	height: 100%;
	padding: 8px 0 0 15px;
	text-align: left
}

.descriptions {
	border-top: none;
	height: auto;
	width: 100%;
	text-align: left
}

.descriptionTitle {
	color: #094fa4;
	font-size: 13px;
	padding: 10px 0 10px 0;
	text-align: center;
}

.descriptionTitle .title {
	text-align: left
}

.descriptionBox {
	height: 100px;
	margin: auto;
	position: relative;
	display: inline-block;
}

.descriptionBox textarea {
	color: #666;
	font-size: 14px;
	height: 100%;
	width: 485px;
	resize: none;
	padding: 5px 20px 0 5px;
	border-radius: 5px;
	border: 1px solid #ccc
}

.descriptionTitleInput {
	color: #094fa4;
	font-size: 13px;
	padding: 10px 0 10px 0;
	margin-top: -2em;
	text-align: left;
}

.descriptionTitleInput .title {
	margin-top: 0;
	float: left
}

.descriptionInput {
	display: inline-block;
	float: left;
	height: 25px;
	margin: auto;
	padding-left: 1em;
	position: relative;
}

.descriptionInput input {
	width: 220px !important
}

.descriptionInput .saveDescription {
	background: url("../img/componentes/icn-Guardar.png");
	cursor: pointer;
	height: 20px;
	width: 20px;
	position: absolute;
	bottom: 0;
	right: -25px
}

.saveDescription {
	background: url("../img/componentes/icn-Guardar.png");
	cursor: pointer;
	height: 20px;
	width: 20px;
	position: absolute;
	bottom: 0;
	right: 12px
}

td.observacion a.arrow {
	background: url("../img/componentes/desc-grey.png") no-repeat
		10px 15px;
	cursor: pointer;
	display: block;
	height: 100%;
	width: 100%;
}

td.observacion a.arrow.active {
	background: url("../img/componentes/asc-grey.png") no-repeat
		10px 15px
} /*
 * ui-select
 * http//github.com/angular-ui/ui-select
 * Version 0.9.6 - 2015-01-12T202440.593Z
 * License MIT
 */
/*
 * ui-select
 * http//github.com/angular-ui/ui-select
 * Version 0.9.5 - 2014-12-12T160720.859Z
 * License MIT
 */
.ui-select-placeholder, .ui-select-match-text {
	line-height: 23px
}

.ui-select-container {
	position: relative;
	display: inline-block;
	margin-left: 10px;
}

.ui-select-container ul {
	margin: 0;
	list-style: none
}

.ui-select-container .btn, .ui-select-container input {
	display: inline-block;
	min-width: 220px;
	width: 100%;
	height: 23px;
	margin-left: 0;
	padding: 0 10px;
	box-sizing: border-box;
	border: 1px solid #d5e2ee;
	border-radius: 4px;
	color: #000;
	font: 13px Arial, sans-serif;
	cursor: normal;
	text-align: left;
	background: none;
}

.ui-select-container .btn:hover, .ui-select-container input:hover {
	background: none
}

.ui-select-highlight {
	font-weight: bold
}

.ui-select-offscreen {
	clip: rect(0, 0, 0, 0) !important;
	width: 1px !important;
	height: 1px !important;
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden !important;
	position: absolute !important;
	outline: 0 !important;
	left: 0 !important;
	top: 0 !important
}

.ng-dirty.ng-invalid>a.select2-choice {
	border-color: #d44950
}

.select2-result-single {
	padding-left: 0
}

.select2-locked>.select2-search-choice-close {
	display: none
}

.select-locked>.ui-select-match-close {
	display: none
}

.ui-select-bootstrap .ui-select-toggle {
	position: relative
}

.ui-select-bootstrap .ui-select-toggle>.caret {
	position: absolute;
	height: 100%;
	top: 50%;
	right: 10px;
	margin-top: -2px;
	color: #979797
}

.input-group>.ui-select-bootstrap.dropdown {
	position: static
}

.input-group>.ui-select-bootstrap>input.ui-select-search.form-control {
	border-radius: 4px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0
}

.ui-select-bootstrap>.ui-select-match {
	text-align: left
}

.ui-select-bootstrap>.ui-select-match>.caret {
	position: absolute;
	top: 45%;
	right: 15px
}

.ui-select-choices {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	background: none repeat scroll 0 0 #fff;
	border-radius: 4px;
	list-style: outside none none;
	max-height: 154px;
	overflow: auto;
	width: 100%;
	z-index: 9;
	max-height: 200px;
	overflow-x: hidden
}

.ui-select-bootstrap .ui-select-choices-row>a {
	display: block;
	color: #363636;
	text-decoration: none;
	cursor: pointer;
	font: 13px/22px Arial, sans-serif;
	padding: 5px 10px
}

.ui-select-bootstrap .ui-select-choices-row.active>a {
	color: #009ee5
}

.ui-select-match.ng-hide-add, .ui-select-search.ng-hide-add {
	display: none !important
}

.ui-select-bootstrap.ng-dirty.ng-invalid>button.btn.ui-select-match {
	border-color: #d44950
}

.dropdown-menu {
	box-shadow: none
}

.ui-select-match .btn:hover:not ([disabled=disabled] ){
	color: initial
}

.panel .cruce {
	margin-bottom: 20px
}

.panel-rules {
	border: 1px solid #d8d8d8;
	border-top: 0;
	margin0: 0 10px 0;
	padding: 20px
}

#main .panel-rules table {
	margin0: auto 20px auto;
	width: 70%
}

#main .cruce th, #main .panel-rules th {
	border-bottom: none
}

.cruce {
	border: none;
	margin-top: 0;
	width: 100%;
}

.cruce th {
	color: #666
}

.cruce td {
	text-align: center;
}

.cruce td:last-child {
	border-right: none
}

.cruce input, .cruce select {
	margin: 0;
	min-width: inherit
}

.cruce select {
	color: #1a1a1a;
	width: 120px
}

.cruce [type='text'] {
	text-align: center;
	width: 70px
}


.reference {
	color: #094fa4;
	font-size: 18px;
	font-weight: normal;
	margin: 10px 0 20px
}

h5 {
	font-size: 14px;
	font-weight: normal;
	margin-top: 10px
}

.no-overflow {
	overflow: inherit !important
}

.table-parametrias {
	border-radius: 0;
	border: none;
	display: block;
	margin-bottom: 0;
	margin-top: 0;
	overflow: auto;
	white-space: nowrap;
	width: 100%;
}

.table-parametrias thead th {
	border-bottom: none;
	color: #094fa4
}

.table-parametrias td {
	border-right: none;
	text-align: center;
	width: 5%
}

.table-parametrias td:first-child {
	padding-left: 5px !important
}

.table-parametrias tr:last-child {
	border-bottom: none
}

.table-parametrias input, .table-parametrias select {
	margin: 0;
	min-width: inherit
}

.table-parametrias select {
	width: 115px
}

.table-parametrias [type='text'] {
	width: 70px;
	text-align: center
}

.table>thead>tr>th, .table>tbody>tr>td {
	padding: 0;
	vertical-align: middle
}

.modal-dialog {
  position:absolute;
  top:50% !important;
  transform: translate(0, -50%) !important;
  -ms-transform: translate(0, -50%) !important;
  -webkit-transform: translate(0, -50%) !important;
  margin:auto 5%;
  width:90%;
  height:80%;
}
.modal-content {
  width:50%;
  float: none;
}

div.error{
    border-bottom: 1px #C8175E solid;
    border-top: 1px #C8175E solid;
    margin: 20px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    background-color: #ffffff;
    color: #C8175E;
    background-image: url('../img/componentes/W_IC_00050_InformacionMagenta.png');
}

div.success{
    margin: 20px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    color: #666666;
    background-color: #F0F9FE;
    border-bottom: 1px #CCCCCC solid;
    border-top:  1px #CCCCCC solid;
    border-left:  1px #CCCCCC solid;
    border-right:  1px #CCCCCC solid;
    background-image:url('../img/componentes/W_IC_00047_InformacionAzul3.png');
}

div.info{
    margin: 20px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    color: #666666;
    background-color: #F0F9FE;
    border-bottom: 1px #CCCCCC solid;
    border-top:  1px #CCCCCC solid;
    border-left:  1px #CCCCCC solid;
    border-right:  1px #CCCCCC solid;
}

.panel{
    padding: 15px;
}
label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: rgb(102,102,102);
}

.tableForm {
	width: 100% !important;
}

.tableForm td{
	border-right:0px !important;
	border-top:0px !important;
}

.tableForm td {
	border-right:0px !important;
	border-top:0px !important;
}

.tableForm tr {
	height: 20px !important;
}

.tdLabel{
	text-align:left;
	padding:0px;
	padding-top:0px;
	height: auto;
}

.tdElement{
	text-align:left;
	padding:0px;
	padding-bottom: 10px;
}

.tdLabel label{
	margin-bottom: 0px;
}

input, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: rgb(54,54,54);
	height: 30px !important;
	display: inherit;
}

.ts{
	width: 130px !important;
}

.tm{
	width: 200px !important;
}

.tl{
	width: 492px !important;
}

.date{
	width: 100px !important;
}

.importe{
	width: 170px !important;
}

.modalLoading {
    display:    none;
    position:   fixed;
    z-index:    3000000000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 242, 242, 242, .5 ) 
                url('../img/componentes/cargando.gif') 
                50% 50% 
                no-repeat;
}

body.loading {
    overflow: hidden;   
}

body.loading .modalLoading {
    display: block;
}

label.semaforoVerde {
	font-family: "Stag Sans", Arial, sans-serif, "Helvetica Neue", Helvetica;
	font-size: 12px;
	color: #86C82D;
	margin-bottom: -6px;
}

label.semaforoAmarillo {
	font-family: "Stag Sans", Arial, sans-serif, "Helvetica Neue", Helvetica;
	font-size: 12px;
	color: #FDBD2C;
	margin-bottom: -6px;
}

label.semaforoRojo {
	font-family: "Stag Sans", Arial, sans-serif, "Helvetica Neue", Helvetica;
	font-size: 12px;
	color: #C8175E;
	margin-bottom: -6px;
}

.tdSelect{
	width:40px !important;
}
input[type=checkbox] {
	display:none;
}

input[type=checkbox] + label{
    background: url("../img/componentes/icn-checkbox.png") no-repeat;
    height: 16px;
    width: 16px;
    display:inline-block;
	padding: 0 0 0 0px;
	vertical-align: middle;
}
  
input[type=checkbox]:checked + label{
    background: url("../img/componentes/icn-checkboxB.png")no-repeat;
    height: 16px;
    width: 16px;
    display:inline-block;
    padding: 0 0 0 0px;
    vertical-align: middle;
}

input[type=radio] {
	display:none;
}

input[type=radio] + label{
    background: url("../img/componentes/bullet1b.png") no-repeat;
    height: 19px;
    width: 19px;
    display:inline-block;
	padding: 0 0 0 0px;
	vertical-align: middle;
}
  
input[type=radio]:checked + label{
    background: url("../img/componentes/bullet1.png")no-repeat;
    height: 19px;
    width: 19px;
    display:inline-block;
    padding: 0 0 0 0px;
    vertical-align: middle;
}

.glyphicon {
    visibility:visible;
    font-size: 12px;
}

.tdDetail{
	background: url("../img/componentes/flecha3.png")no-repeat;
	background-size: 23px 23px;
	text-align:left;
	padding:0px;
	padding-left:20px;
	height: auto;
}

.lblContador{
	background: url("../img/componentes/icn-aviso.png")no-repeat;
	background-position: center;
	background-size: 18px 18px;
	text-align:center;
	padding:0px;
	width:25px;
	height:18px;
	font-size:10px;
	margin-bottom: -6px;
}